@import url('http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700&subset=latin,cyrillic-ext,latin-ext');
@import url('http://fonts.googleapis.com/css?family=Montserrat:200,400,700');
/* CSS3 STYLES FOR CASA RENO DESIGN */
* {
	margin: 0;
	padding: 0;
	font-family: 'Arial', sans-serif;
	-webkit-font-smoothing: antialiased;
	font-smooth: always;}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	font-size: 100%;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* KEYFRAMES */
@-webkit-keyframes fadeIn {
	from {
	opacity: 0;
}

to {
	opacity: 1;
}

}

@keyframes fadeIn {
	from {
	opacity: 0;
}

to {
	opacity: 1;
}

}

@-o-keyframes fadeIn {
	from {
	opacity: 0;
}

to {
	opacity: 1;
}

}

@-moz-keyframes fadeIn {
	from {
	opacity: 0;
}

to {
	opacity: 1;
}

}

@-ms-keyframes fadeIn {
	from {
	opacity: 0;
}

to {
	opacity: 1;
}

}

body {
	margin: 0;
	padding: 0;
	font-family: 'Arial', sans-serif;
	-webkit-font-smoothing: antialiased;
	font-smooth: always;
	font-style: normal;
	font-weight: normal;
	height: 100%;
	margin: 0 auto;
	outline: none;
	overflow-x: hidden;
	padding: 0 auto;
	text-decoration: none;
	width: 100%;
	background: #fff;
	color: #383838;
}
.color_palit .description ul {
	list-style: disc;
	padding-left: 15px;
}

.wrap-left-column a:focus, .wrap-left-column a{
	text-decoration: none;
	outline: none;
}
.no-padding {
	padding: 0px;
}

.img-responsive {
	width: 100% !important;
	height: auto;
}

.img-responsive-logotype {
	height: auto;
	width: 100%!important;
	text-align: left;
}
.pm-nl { display: none;}
.add-to-cart > button {
	float: right !important;
	margin-right: 0px !important;
}
.add-to-cart > button span.addto-cart{
	color: #ffffff;
	position: absolute;
	text-align: right;
	width: 100%;
	padding: 9% 15px 0 0px;
	font-size: 18px;
	text-transform: uppercase;
}
/* MAIN HEADER STYLES */
.wrap-main-header {
	*height: 184px;
	width: 100%;
	background: #f4f4f4;
}

.icons-header-hyperlinks {
	display: inline-block;
	width: 472px;
	height: 75px;
	background: url(../images/center-header-element-white.jpg) no-repeat center center;
	position: relative;
	top: 0px;
	text-align: center;
	padding: 0px 0;
	font-size:11px;
}

.icons-header-hyperlinks:before, .icons-header-hyperlinks:after {
	content: '';
	display: none;
	background: url(../images/center-header-element-white-left.jpg) no-repeat;
	position: absolute;
	width: 52px;
	height: 75px;
	bottom: 0px;
	left: 0px;
}
.icons-header-hyperlinks:after {
	background: url(../images/center-header-element-white-right.jpg) no-repeat;
	right: 0px;
	left: auto;
}

.icons-header-hyperlinks .icons {
	display: block;
	height: 30px;
	margin: 0 0 0 40px;
	padding: 10px 0;
	width: 66px;
	padding-top: 36px;
}
.icons-header-hyperlinks .icon1 .hover_menu,
.icons-header-hyperlinks .icon2 .hover_menu,
.icons-header-hyperlinks .icon3 .hover_menu,
.icons-header-hyperlinks .icon4 .hover_menu
{
	position: absolute;
	z-index: 99;
	display: none;
	text-align: center;
}
.icons-header-hyperlinks .icon1 .hover_menu p,
.icons-header-hyperlinks .icon2 .hover_menu p,
.icons-header-hyperlinks .icon3 .hover_menu p,
.icons-header-hyperlinks .icon4 .hover_menu p{
	color: #a0cf67;
	font-size: 23px;
	text-transform: uppercase;
	display: block;
	margin-top: -50px;
}

.icons-header-hyperlinks .icon1 {
	background: url(../images/icon1.png) no-repeat;
}
.icons-header-hyperlinks .icon1:hover .hover_menu {
	top: 15px;
	left: -110px;
	display: block;
}
.icons-header-hyperlinks .icon2 {
	background: url(../images/icon2.png) no-repeat;
}
.icons-header-hyperlinks .icon2:hover .hover_menu {
	top: 15px;
	left: -10px;
	display: block;
}
.icons-header-hyperlinks .icon3 {
	background: url(../images/icon3.png) no-repeat;
}
.icons-header-hyperlinks .icon3:hover .hover_menu {
	top: 15px;
	left: 100px;
	display: block;
}
.icons-header-hyperlinks .icon4 {
	background: url(../images/icon4.png) no-repeat;
}
.icons-header-hyperlinks .icon4:hover .hover_menu {
	top: 15px;
	left: 210px;
	display: block;
}

.flooring-element {
	display: table;
	width: 477px;
	height: 58px;
	background: rgb(77, 86, 91);
	background: url(../images/center-header-element.jpg) no-repeat center center;
	position: relative;
	top: 0px;
	margin: 0 auto;
}

.flooring-element:before, .flooring-element:after {
	content: '';
	display: none;
	background: url(../images/menu-left-corner.png) no-repeat;
	position: absolute;
	width: 56px;
	height: 58px;
	bottom: 0px;
	left: -56px;
}
.flooring-element:after {
	background: url(../images/menu-right-corner.png) no-repeat;
	right: -56px;
	left: auto;
}

.flooring-element>.title {
	vertical-align: middle;
	text-align: center;
	color: #abcc59;
	font-size: 29px;
	font-family: 'Montserrat', sans-serif;
	margin: 25px 0px 0px 0px;
	display: block;
	font-weight: 200 !important;
}

.wrap-right-column {
	width: 350px;
	height: auto;
	padding: 10px 0px 10px 0px;
}

.wrap-right-column p>span {
	color: #000;
	font-size: 14px;
	text-decoration: none;
	font-weight: bolder;
}

.wrap-right-column p>a {
	color: #000;
	font-size: 14px;
	text-decoration: none;
	font-weight: 500;
}

.margin-top-20 {
	margin: 20px 0px 20px 0px;
}

.wrap-right-column input[type="text"] {
	height: 35px;
	width: 200px;
	border: 1px solid #ccc;
	padding: 5px 5px;
	color: #aaa;
}

.wrap-right-column form.form-horizontal p {
	float: right;
	clear:both;
	margin: 5px 0px 0px 15px;
}
.form-horizontal .choose{
	width: 145px; 
	-moz-user-select: none;
}
.wrap-right-column form.form-horizontal span {
	color: #444;
	font-size: 14px;
	font-weight: 700;
	float: left;
	margin: 3px 0px 0px 0px;
}

.wrap-right-column form.form-horizontal img.margin-top--2 {
	margin: -2px 0px 0px 10px;
}

nav.main-navigation {
	height: 60px;
	width: 100%;
	background: #4B565C;
	border-bottom: 10px solid #6E8596;
	margin-bottom: 0px;
	border-radius: 0px;
	z-index: 1000;
}

.main-navigation .get-deal {
	width: 180px;
	height: 100px;
	text-align: right;
	position: relative;
	top: -73px;
	left: 85%;
}

.main-navigation ul.navi {
	list-style: none;
	width: 100%;
	height: auto;
	display: table;
	
}

.main-navigation ul.navi li {
	float: left;
	width: auto;
	height: 35px;
	display: table;
	margin: 10px 2% 0px 0px;
	padding: 0px;
	border-left: 1px solid #aaa;
	vertical-align: bottom !important}

.main-navigation ul.navi li a:link, .main-navigation ul.navi li a:active {
	text-transform: uppercase;
	text-align: left;
	font-family: 'Montserrat', sans-serif;
	display: table-cell;
	font-weight: 400;
	font-size: 12px;
	color: #D6DBDF;
	text-decoration: none;
	vertical-align: bottom !important;
	max-width: 120px;
	text-align: center;
	padding: 10px 12px;
}

.dropdown-menu {
	background-color: #4C5A65;
}

.main-navigation ul.navi li .dropdown-menu li a:link,
.main-navigation ul.navi li .dropdown-menu li a:active {
	width: auto !important;
	max-width: none;
}
.main-navigation ul.navi li a:hover{background-color:transparent;}

.main-navigation ul.navi li a:hover, .main-navigation ul.navi li a:visited {
	text-transform: uppercase;
	text-align: center;
	font-family: 'Montserrat', sans-serif;
	display: table-cell;
	font-weight: 400;
	font-size: 12px;
	color: #D6DBDF;
	text-decoration: underline;
	vertical-align: bottom !important;
}

.main-navigation{
	position: relative;
	height: auto;
	display: block;
}
.navbar-toggle{
	margin: 7px 28px;
	border: 1px solid white;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.navbar-toggle .icon-bar{background-color:#fff;}

.navbar-collapse.in, .navbar-collapse.collapsing {margin: 0 2px;}
.navbar-collapse.in .navi li, .navbar-collapse.collapsing .navi li{
	clear: both;
	background-color: #455560;
	margin: 0;
	padding: 0px 20px;
	color: #fff;
	float: right;
	min-width: 150px;
	/* text-align: right; */
	z-index: 10000;
	width: 160px;
}
.navbar-collapse.in .navi li a:hover, .navbar-collapse.collapsing .navi li a:hover{background-color:#6e8596;color:#fff;text-decoration:none;}
#navbar-collapse { height: 75px !important; }
#top-contact .search-form .form-control{
    float: left;
    font-size: 16px;
    padding: 0 0 0 35px;
    text-align: left;
}
#top-contact .search-form {
    width: 100%;
}
#top-contact .search-form .input-group {
    width: 90%;
}
#top-contact .search-form .search-icon{
	position:absolute;
	left:0;
}
#top-contact .search-form .search-icon button {
	float:left;
	background: none;
	border: 0px;
}
.free-call > span
 {
 	margin: 6px 6px 0px 0px !important;
 }
#top-contact .search-form .search-icon .glyphicon-search{
	color: #00a0af;
	font-size: 20px;
	margin: 3px 8px;
	position: absolute;
}
.main-navigation ul.navi > li.nav_with_menu:hover > ul.dropdown-menu{
	display: block;
	width: auto;
	background-color: #4c5a65;
	top: 36px;
	border-radius: 0;
}
.main-navigation ul.navi .nav_with_menu span.active:before{
	content: " ";
	background: url('../images/element-list-icon.png') no-repeat;
	width: 20px;
	height: 15px;
	position: absolute;
	display: block;
	top: 40px;
	left: 30px;
	z-index: 1009;
}
.main-navigation ul.navi li.nav_with_menu ul.dropdown-menu li{
	border-left:none;
	width: 100%;
}
.main-navigation ul.navi li.parent{position:relative;}

.main-navigation ul.navi li.nav_with_menu:before{
	/*content: " ";
	background: url('../images/element-list-icon.png') no-repeat;
	width: 20px;
	height: 15px;
	position: absolute;
	display: block;
	top: 40px;
	left: 30px;
	z-index: 1009;*/

}
.main-navigation ul.navi li.nav_with_menu ul.dropdown-menu li.hrmenu{
	width: 85%;
	margin-bottom: 0;
	height: 0;
	border-bottom: 1px solid #707e89;
	margin-left: 10px;
}
.main-navigation ul.navi li.nav_with_menu ul.dropdown-menu li .hrmenu{
	border-top: 1px solid #b5c0c6;
	margin-top: 5px;
	margin-right: -15px;
}
.main-navigation ul.navi li.nav_with_menu ul.dropdown-menu li a{
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 12px;
	color: #D6DBDF;
	outline: none;
}
.main-navigation ul.navi li.nav_with_menu .dropdown-menu-2 li .dropdown-menu  {
	display: none;
}
.main-navigation ul.navi > li.nav_with_menu > .dropdown-menu-2 > li:hover > .dropdown-menu {
	display:block;
}
.main-navigation ul.navi li.nav_with_menu .dropdown-menu-3 {
	left: 99%;
	top: 10px !important;
}

/* MAIN CONTAINER */
.container .title-where {
	color: #4B565C;
	font-size: 11px;
	text-decoration: none;
	font-weight: 700;
}

.container .wrap-left-column {
	padding: 0px 10px 0px 0px;
}

.container .wrap-left-column a.first-link {
	color: #4B565C;
	font-size: 11px;
	text-decoration: underline;
}

.container .wrap-left-column a.second-link {
	color: #4B565C;
	font-size: 11px;
	text-decoration: none;
	font-weight: 700;
}

.container .margin-bottom-30 {
	margin-bottom: 30px !important;
}

.container .margin-top-20 {
	margin-top: 20px !important;
}

.grid-list ul.product-main {
	list-style: none;
	width: 100%;
	height: auto;
	display: table-cell;
	display: table;
	margin: 0px 0px 30px 0px;
}

.grid-list ul.product-main li {
	float: left;
	height: auto;
	display: table-cell;
	/*margin: 15px 22.222222px 20px 0px;*/
	margin: 15px 22px 20px 0px;
	vertical-align: middle !important;

}


.grid-list ul.product-main figure figcaption {
	width: 100%;
	height: 58px;
	margin: -3px 0px 0px 0px;
	background: #4D565B;
	border-top: 7px solid rgb(110, 133, 150);
	display: block;
	position:relative;
}
.grid-list ul.product-main img{width:100%;max-width:100%;}

.grid-list ul.product-main figure figcaption span.icon {
	background: url(../images/element-list-icon.png) no-repeat;
	height: 16px;
	left: 5%;
	position: absolute;
	width: 19px;
}

.grid-list ul.product-main figure figcaption h3 {
	font-size: 13px;
	font-family: 'Montserrat', sans-serif;
	color: #fff;
	font-weight: 300;
	display: block;
	margin: 20px 0px 0px 10px;
	text-align: left;
	text-transform: uppercase;
}

.grid-list ul.product-main li>p {
	font-family: Arial;
	font-size: 14px;
	color: #4B565C;
	display: block;
	padding: 0px 0px 0px 0px;
	text-align: left;
}

.grid-list ul.product-main li a:link, .grid-list ul.product-main li a:visited {
	display: block;
	color: #4B565C;
	font-size: 14px;
	line-height: 22px;
	text-decoration: none;
}

.grid-list ul.product-main li a:hover, .grid-list ul.product-main li a:active {
	display: block;
	color: #4B565C;
	font-size: 14px;
	line-height: 22px;
	text-decoration: underline;
}

.grid-list ul.product-main li.last {
	margin: 15px 0px 0px 1px !important;
}

/* PRODUCT BLOCK */
.wrap-block-deals .owl-carousel{
/*	opacity: 1;
	display: block;*/
}
.wrap-block-deals, .wrap-block-sellers {
	width: 100%;
	background: #455560;
	padding: 10px 10px;
	margin: 20px 0px 30px 0px;
}
.wrap-block-deals .col-md-3{}
.wrap-block-deals .dropdown{width: 210px;}
.wrap-block-deals .dropdown span{width: 180px; -moz-user-select: none;}

.cross-line {
	background: url(../images/cross-line-green.jpg) repeat-x;
	width: 95px;
	height: 18px;
	display: block;
	float: left;
	margin: 5px 5px 0px 0px;
}

.wrap-block-deals p.title,.wrap-block-sellers p.title {
	font-family: 'Montserrat', sans-serif;
	color: #fff;
	font-size: 20px;
	font-weight: 400;
	margin: 5px 5px 0px 5px;
	display: block;
}

.wrap-block-deals .filtered-by, .wrap-block-sellers .filtered-by {
	font-family: 'Arial', sans-serif;
	color: #fff;
	font-size: 17px;
	font-weight: 400;
	display: block;
	position: relative;
	top: 12px;
	float: left;

}

/* PRODUCT LIST */
#owl-demo2 { margin: 0px !important;}
#owl-demo .item {
	padding: 0px 0px;
	margin: 20px 5px 20px 5px;
	text-align: left;
	width: 168px;
	height: auto;
	background: #fff;
	width: 94%
}

#owl-demo2 .item {
	padding: 0px 0px;
	margin: 0px 5px 20px 5px;
	margin: 20px 5px 20px 5px;
	text-align: left;
/*	width: 168px;*/
	height: auto;
	background: #fff;
	width: 94%
}
/*{ margin: 0px !important;}*/
.item {
	padding: 0px 0px;
	text-align: left;
/*	width: 168px;*/
	min-height: 380px;
	background: #fff;
	/*width: 94%*/
	float: left;
	margin: 10px;
	width:17%;
}
.item .lowest {
    font-size: 12px;
}
.block-viewed {
	float: left;
	clear: both;
	width: 100%;
	margin-bottom: 10px;
}
.block-viewed .item {
	width: 100%;
	padding: 10px;
	margin: 0px;
	float: left;
	clear:both;
	height: 60px;
}
.item-slider {
	float: none;
	display: table;
	margin: 0 auto;
	width: 168px;
}

.offpadding{
	padding-left: 0;
	padding-right: 0;
}
/*.item {
	padding: 0px 0px;
	margin: 0px 5px 20px 5px;
	margin: 20px 5px 20px 5px;
	text-align: left;
	width: 168px;
	height: auto;
	background: #fff;
	width: 94%
}*/
.item figure img {
	width: 100%;
	height: auto;
    max-height: 168px;
}
.images_product article a figure img{
	max-width: 153px;
}
.item figure figcaption {
	background: url(../images/promo.png) no-repeat top right;
	position: absolute;
	z-index: 10;
	width: 168px;
	height: 168px;
	display: block;
	top: 0px;
	right: 0px;
}

.item figure {
	position: relative;
}

.item a:link, .item a:visited {
	text-decoration: none;
}

.item a:hover, .item a:active {
	text-decoration: none;
}

.item .wrap-content-item {
	padding: 20px 10px 10px 10px;
	text-align: center;
    min-height: 205px;
}

.item .wrap-content-item h2 {
	font-size: 14px;
	font-weight: 700;
	color: #4B565C;
	margin: 5px 0px 0px 0px;
}
.item .wrap-content-item h3 {
	font-size: 16px;
	font-weight: 700;
	color: #4B565C;
}

.item .wrap-content-item h4 {
	font-size: 16px;
	font-weight: 400;
	color: #4B565C;
}

.item .wrap-content-item h5 {
	font-size: 14px;
	font-weight: 400;
	color: #0094A9;
	margin: 5px 0px 0px 0px;
}

.item .wrap-content-item h6 {
	font-size: 9px;
	font-weight: 400;
	color: #4B565C;
	margin: 8px 0px 0px 0px;
}

.item .wrap-content-item  .square{
	font-size:13px;
	font-weight:400;
	color:#4B565C;
}
/* RIGHT COLUMN CONTENT */
.wrap-column-right-content {
	height: auto;
	padding: 14px 0px 0px 2px;
}
.wrap-column-right-content .top-links{
	text-align: left;
}
.wrap-column-right-content p strong {
	font-family: arial;
	font-size: 12px;
	margin: 0px 0px 0px 0px;
}

.wrap-column-right-content p a:link, .wrap-column-right-content p a:visited {
	color: #0094aa;
	font-size: 12px;
	text-decoration: none;
}

.wrap-column-right-content p a:hover, .wrap-column-right-content p a:active {
	color: #0094aa;
	font-size: 12px;
	text-decoration: underline;
}

.wrap-column-right-content img.fellow {
	position: relative;
	top: 5px;
}

.wrap-column-right-content .block-header-mycart, .block-header-contactus {
	background: #4c565c;
	width: 100%;
	margin: 20px 0px 0px 0px;
	height: 80px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}

.wrap-column-right-content p.title {
	font-size: 16px;
	font-family: arial;
	color: #fff;
	font-weight: 600;
	padding: 20px 0px 0px 10px;
	display: block;
}

.wrap-column-right-content p.title>span {
	color: #abcc59;
	font-size: 12px;
	text-decoration: none;
	padding: -5px 0px 0px 0px;
	display: block;
}

.wrap-column-right-content .block-header-mycart img {
	margin: 5px 0px 0px 25px;
}

.wrap-column-right-content article {
	width: 100%;
	min-height: auto;
	background: #f6f7f8;
	padding: 10px 10px;
	border-left: 1px solid #aaa;
	border-right: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
}

.wrap-column-right-content article a.submit-basket:link, .wrap-column-right-content a.submit-basket:visited {
	text-decoration: none;
	width: 160px;
	height: 40px;
	padding: 10px 30px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #93be5f;
	margin: 5px 0px 0px 0px;
	display: inline-block;
	border: 1px solid #7e9f55;
}

.wrap-column-right-content article a.submit-basket:hover, .wrap-column-right-content a.submit-basket:active {
	text-decoration: none;
	width: 160px;
	height: 40px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #93be5f;
	margin: 5px 0px 0px 0px;
	display: inline-block;
	border: 1px solid #7e9f55;
}

.wrap-column-right-content article a.submit-basket span {
	color: #fff;
	display: table-cell;
	vertical-align: middle !important;
	text-align: center;
	text-decoration: none;
}
.wrap-column-right-content article .cart-item{
	text-align: center;
	width: 100%;
	margin: 10px auto 0 auto;
}
.wrap-column-right-content article .top-item-wrapper{
	margin: 0 auto;
	position: relative;
	text-align: center;
}
.wrap-column-right-content article .cart-item .info .qty {
	clear:both;
	font-size: 12px;
	float: left;
	font-weight: bold;
	margin-left: 5px;
	margin-top: 5px;
}
.wrap-column-right-content article .info{
	display: inline-block;
	vertical-align: top;
}
.wrap-column-right-content article .info .title-product-basket{
	clear: both;
	display: inline-block;
	float: left;
}
.wrap-column-right-content article .info .dimensions{
	clear: both;
	display: inline-block;
	float: left;
	margin: 10px 5px;
}
.wrap-column-right-content article .configure{margin: 10px 0 10px;}

.wrap-column-right-content article .item-thumb{display: inline-block;}
.wrap-column-right-content a.calculate-shipping:link, .wrap-column-right-content a.calculate-shipping:visited {
	color: #222;
	text-align: center;
	font-size: 11px;
	font-family: arial;
	width: 100%;
	display: block;
	margin: 4px 0px 0px 0px;
	text-decoration: none;
}

.wrap-column-right-content a.calculate-shipping:hover, .wrap-column-right-content a.calculate-shipping:active {
	color: #222;
	text-align: center;
	font-size: 11px;
	font-family: arial;
	width: 100%;
	display: block;
	margin: 4px 0px 0px 0px;
	text-decoration: underline;
}

.wrap-column-right-content article a.title-product-basket:link,.wrap-column-right-content article a.title-product-basket:visited {
	font-family: arial;
	font-weight: 700;
	font-size: 12px;
	margin: 0px 0px 0px 5px;
	text-decoration: none;
	color: #222;
	vertical-align: top;
}

.wrap-column-right-content article a.title-product-basket:hover,.wrap-column-right-content article a.title-product-basket:active {
	font-family: arial;
	font-weight: 700;
	font-size: 12px;
	margin: 0px 0px 0px 5px;
	text-decoration: none;
	color: #222;
	clear: both;
}
.wrap-column-right-content article .dimensions{
	clear: both;
	display: inline-block;
	font-size: 10px;
	margin: 0;
	padding: 0;
	text-align: left;
}

.wrap-column-right-content article .to-add {
	color: #222;
	font-size: 12px;
	font-family: arial;
	margin: 5px 10px 20px 35px;
	font-weight: 600;
	display: inline-block;
	width: 90px !important;
}

.block-header-contactus .title {
	font-size: 20px;
	color: #fff;
	font-weight: 600;
	padding: 30px 0px 0px 10px;
	display: block;
}

.block-header-contactus img {
	margin: 10px 0px 0px 25px;
}

.contact_details {
	width: 100%;
	height: auto;
	background: #f6f7f8;
	margin: 0 auto;
	padding: 10px;
	text-align: center;
	border-left: 1px solid #aaa;
	border-right: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
}

.contact_details p span {
    font-weight: bold;
}
.contact_details p.city {
    color: #222;
    font-weight: bold;
    font-size: 18px;
    display: block;
}
.contact_details p.phone-title a {
	color: #222;
	font-weight: normal;
	font-family: arial;
	font-size: 16px;
	display: block;
	margin: 15px 0px 10px 0px;
}

.contact_details p.open {
	color: #444;
	font-weight: normal;
	font-family: arial;
	font-size: 13px;
	display: block;
	margin: 15px 0px 10px 0px;
}

.contact_details p.hyperlink {
	color: #444;
	font-weight: 600;
	font-family: arial;
	font-size: 13px;
	display: block;
	margin: 15px 0px 10px 0px;
}

.contact_details p.hyperlink a:link, .contact_details p.hyperlink a:visited {
	color: #444;
	text-decoration: none;
	font-size: 12px;
}

.contact_details p.hyperlink a:hover, .contact_details p.hyperlink a:active {
	color: #444;
	text-decoration: underline;
	font-size: 12px;
}

/* FOOTER */
footer .wrap-footer-links h3 {
	color: #abcc59;
	font-family: arial;
	font-size: 19px;
	font-weight: 700;
}

footer .wrap-footer-links .margin-top-down-10 {
	margin: 10px 0px 10px 0px;
}

.wrap-footer-links a:link, .wrap-footer-links a:visited {
	color: #fff;
	display: block;
	text-decoration: none;
	font-size: 14px;
	letter-spacing: 0.5px;
	font-weight: 400;
	padding: 10px 0px 0px 0px;
}

.wrap-footer-links a:hover, .wrap-footer-links a:active {
	color: #fff;
	display: block;
	text-decoration: underline;
	font-size: 14px;
	letter-spacing: 0.5px;
	font-weight: 400;
	padding: 10px 0px 0px 0px;
}

.wrap-footer-links-last h3 {
	color: #abcc59;
	font-family: arial;
	font-size: 19px;
	font-weight: 700;
}

.wrap-footer-links-last .home {
/*	width: 45%;*/
	display: block;
	height: 143px;
	/*border-right: 1px dotted #828b94;*/
	margin: 22px 0px 0px 20px;
}
.wrap-footer-links-last .home img,.wrap-footer-links-last .home p , .wrap-footer-links-last .basket img, .wrap-footer-links-last .basket p{
	float: left;
}
.wrap-footer-links-last .home p , .wrap-footer-links-last .basket p{
	margin: 0 10px;
}
.wrap-footer-links-last .home .title {
	display: block;
	font-family: arial;
	position: relative;
	text-align: left;
	width: 120px;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 700;
}

.wrap-footer-links-last .home form select {
	width: auto;
	height: 30px;
	background: #fff;
	font-size: 17px;
	letter-spacing: 1px;
	padding: 2px 2px 2px 5px;
	color: #aaa;
	margin: 6px 0px 0px 0px;
}

.wrap-footer-links-last .basket {
	width: 45%;
	display: block;
	height: 143px;
	margin: 22px 0px 0px 20px;
}

.wrap-footer-links-last .basket .title {
	display: block;
	font-family: arial;
	margin: 5px 0px 0px 0px;
	position: relative;
	left: 5px;
	text-align: left;
	width: 140px;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 700;
}

.wrap-footer-links-last .basket .zip {
	margin: 0px 0px 5px 0px;
}

.wrap-footer-links-last .basket input[type="text"] {
	font-style: normal;
	padding: 2px 2px 2px 5px;
	color: #aaa;
	font-size: 14px;
	letter-spacing: 1px;
	width: 120px;
	background: #fff;
	height: 30px;
}

.divider-website {
	width: 100%;
	height: 1px;
	background: #c9c9c9;
}

footer {
	background: url(../images/cross-line-green.jpg) repeat-x top center rgba(77,86,91,1.0);
	bottom: 0;
	color: #fff;
	display: inline-block;
	font-size: 11px;
	max-height: auto;
	padding: 35px 40px 15px 30px;
	position: relative;
	text-align: left;
	vertical-align: text-top;
	width: 100%;
	z-index: 2;
}

.wrap-form-footer {
	width: 100%;
	height: auto;
	margin: 20px 0px 30px 0px;
	padding: 0px 0px 60px 0px;
	display: table;
	text-align: center !important;
	position: relative;
	left: 0%;
}

.wrap-form-footer form .icr__hidden {
	width: 100%;
	text-align: center;
	margin-left: 50px !important;
	left: 20% !important;
}

footer .center-block>h2 {
	font-size: 35px;
	color: #ffffff;
	font-family: 'Arial', sans-serif;
	text-align: center;
	font-weight: 300;
}

footer .center-block>h4 {
	font-size: 20px;
	color: #ffffff;
	font-family: 'Arial', sans-serif;
	text-align: center;
	margin: 20px 0px 0px 0px;
	font-weight: 300;
}

footer .center-block h5 {
	font-size: 14px;
	color: #ffffff;
	font-family: 'Arial', sans-serif;
	font-weight: 300;
	font-style: italic;
	text-align: center;
	margin: 0px 0px 20px 0px;
	display: inline-block;
	position: relative;
}

footer form {
	text-align: left;
	margin: 30px 0px 30px 0px;
	display: block !important;
}

footer form input[type="text"] {
	padding: 10px 20px;
	width: 260px;
	border: 1px solid #fff;
	background: none;
	color: #fff;
	height: 40px;
	font-style: italic;
	font-size: 14px;
}

footer form button {
	-webkit-transition: color 0.4s linear;
	-moz-transition: color 0.4s linear;
	-o-transition: color 0.4s linear;
	transition: color 0.4s linear;
	-webkit-transition: all 0.4s linear;
	-moz-transition: all 0.4s linear;
	-o-transition: all 0.4s linear;
	transition: all 0.4s linear;
	padding: 10px 20px;
	width: auto;
	height: 40px;
	border: 1px solid #fff;
	background: none;
	color: #fff;
	font-style: italic;
	font-size: 14px;
}

footer form button:hover {
	-webkit-transition: color 0.4s linear;
	-moz-transition: color 0.4s linear;
	-o-transition: color 0.4s linear;
	transition: color 0.4s linear;
	-webkit-transition: all 0.4s linear;
	-moz-transition: all 0.4s linear;
	-o-transition: all 0.4s linear;
	transition: all 0.4s linear;
	padding: 10px 20px;
	width: auto;
	height: 40px;
	border: 1px solid #fff;
	background: #fff;
	color: rgba(26,20,45,1.0);
	font-style: italic;
	font-size: 14px;
}

.divider-footer {
	background: #484357;
	width: 100%;
	height: 2px;
}

footer span {
	display: inline-block;
	left: -60px;
	position: relative;
	top: -25px;
}

footer .fb {
	background: url(../images/fb.jpg) no-repeat;
	display: inline-block;
	height: 35px;
	left: -30px;
	position: relative;
	top: -12px;
	width: 35px;
}

footer .yt {
	background: url(../images/yt.jpg) no-repeat;
	display: inline-block;
	height: 35px;
	left: -10px;
	position: relative;
	top: -12px;
	width: 35px;
}

footer .footer-links >a:link, footer .footer-links >a:visited {
	color: rgb(255,255,255);
	color: rgba(255,255,255,1.0);
	text-decoration: none;
	-webkit-transition: color 0.4s linear;
	-moz-transition: color 0.4s linear;
	-o-transition: color 0.4s linear;
	transition: color 0.4s linear;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
	font-size: 20px;
	padding: 0px 20px 0px 0px;
	font-family: 'Arial', sans-serif;
	font-weight: 300;
}

footer .footer-links >a:hover, footer .footer-links >a:active {
	color: rgb(255,255,255);
	color: rgba(255,255,255,1.0);
	text-decoration: underline;
	-webkit-transition: color 0.4s linear;
	-moz-transition: color 0.4s linear;
	-o-transition: color 0.4s linear;
	transition: color 0.4s linear;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
	font-size: 20px;
	padding: 0px 20px 0px 0px;
	font-family: 'Arial', sans-serif;
	font-weight: 300;
}

footer .social a>span {
	text-indent: -999px;
}

footer .social a.facebook,footer .social a.twitter,footer .social a.google {
	width: 50px;
	height: 50px;
	border-radius: 25px 25px;
	background: #fff;
	display: inline-block;
	margin: 0px 15px 0px 0px;
}

.social,.footer-links,.copyright {
	text-align: left;
	margin: 30px 0px 20px 0px;
	width: 100%;
	display: block;
}

.copyright {
	font-size: 14px;
	font-family: 'Arial', sans-serif;
	font-weight: 300;
}

.innowacja {
	position: relative;
	top: -10px;
}

.copyright a:link, .copyright a:visited {
	font-family: 'Arial', sans-serif;
	text-decoration: none;
	color: #fff;
	display: inline;
	margin: 0px 0px 0px 40px;
	font-weight: 300;
}

.copyright a:hover, .copyright a:active {
	font-family: 'Arial', sans-serif;
	text-decoration: underline;
	color: #fff;
	display: inline;
	margin: 0px 0px 0px 40px;
	font-weight: 300;
}

#show-cookie-window {
	background: #1a142d;
	color: #fff;
	display: none;
	font-size: 16px;
	height: auto;
	padding: 30px 60px;
	text-align: center;
	width: 100%;
	font-weight: 300;
}

p {
	display: inline;
	font-family: 'Arial', sans-serif;
}

#close-cookie {
	display: inline-block;
	cursor: pointer;
	font-size: 16px;
	font-family: 'Arial', sans-serif;
	width: auto;
	padding: 10px 14px;
	border: 2px solid #fff;
	text-transform: uppercase;
	margin: 0px 0px 0px 20px;
}

.none_cookie {
	display: none;
}

.yes_cookie {
	display: block;
}

.margin-right-10 {
	padding-right: 10px;
}

.margin-top-40 {
	margin-top: 40px;
}

.margin-top-20 {
	margin-top: 20px !important;
}

/* MODAL WINDOW */
.bigmodal {
	background: rgba(196,196,196,0.80);
	background: rgb(196,196,196);
	width: 100%;
	height: auto!Important;
	max-height: 10000px;
	left: 0;
	margin: 0;
	font-weight: normal;
	font-style: normal;
}

.bigmodal.fade.in {
	top: 0;
}

.modal-body {
	background: rgba(255,255,255,1.0);
	background: rgb(255,255,255);
	height: auto;
	color: #222;
	margin: 0 auto;
	padding: 0 auto;
	width: 90%;
	font-size: 14px;
	overflow: hidden;
	display: block;
}

.modal-body p {
	margin: 30px 0px 90px 0px;
	font-size: 18px;
	color: #3a3a3a;
	font-weight: 300;
	line-height: 26px;
	display: block;
}

.modal-body p+a:link,.modal-body p+a:visited {
	color: #2f4c7f;
	text-decoration: none;
}

.modal-body p+a:hover,.modal-body p+a:active {
	color: #2f4c7f;
	text-decoration: underline;
}

.modal {
	background: rgb(0,0,0);
	background: rgba(0,0,0,0.78);
	border: 0;
	width: 100%;
	height: 100% !Important;
	max-height: 100%;
	position: fixed !Important;
	top: 0px;
	z-index: 9999999999999000;
	padding: 10px 0px 0px 0px;
}

.modal img {
	min-width: auto;
	height: auto;
}

.modal-title {
	margin: 0;
	line-height: 1.428571429;
	color: #3a3a3a;
	font-weight: 300;
	font-size: 32px;
	border: 0;
}

.modal.fade .modal-dialog {
	-webkit-transform: translate(0, -25%);
	-ms-transform: translate(0, -25%);
	transform: translate(0, -25%);
	-webkit-transition: -webkit-transform 0.3s ease-out;
	-moz-transition: -moz-transform 0.3s ease-out;
	-o-transition: -o-transform 0.3s ease-out;
	transition: transform 0.3s ease-out;
}

.modal.in .modal-dialog {
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	transform: translate(0, 0);
}

.modal-dialog {
	position: relative;
	z-index: 1050;
	width: auto;
	margin: 10px;
}

.modal-content {
	margin: 0 auto;
	padding: 0 auto;
	width: 70%;
	position: relative;
	background-color: #ffffff;
	border-radius: 0px;
	outline: none;
	-webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
	box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
	background-clip: padding-box;
	top: 40px;
	height: auto;
}

.modal-header {
	border: none;
}

.close-modal {
	background: #fff;
	padding: 3px 3px;
	display: block;
	color: #000;
	width: 60px;
	height: 60px;
	border: 0px;
	border-radius: 30px 30px;
	position: absolute;
	top: -30px;
	right: -30px;
	z-index: 9999;
}

.close-modal>i {
	font-size: 20px;
}

.row-offcanvas.active {
	position: relative;

}


body.not-ios { 
	*-webkit-transform: translate3d(0, 0, 0);
}



.mini-cart { 
	display: none;
	position: fixed;
	top: 100px;
	background-clip: border-box;
	right: -1px;
	border: 1px solid #6E7C84;
	border-right: 0px;
	box-shadow: -1px 0px 3px rgba(0, 0, 0, 0.4);
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	z-index: 50;
	width: 74px;
	height: 62px;

}
.mini-cart > img {
	display: table;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}

.mini-cart > span { display: none;}

.mini-cart.cart-hide {
	box-shadow: none;
	border: 0px;
	background: none;
}
.mini-cart.cart-hide > img { display: none;}
.mini-cart.cart-hide > span { display: block; margin-right: 20px; float: right;}

.wood-filter { float: right; width: 180px; margin-right: 96px; margin-left: 10px; margin-top: 4px;}


.grid-list ul.product-main .col-xs-4{
	width: 18%;
	margin: 15px 1%;
}

.grid-list ul.product-main .broke-nl { clear:none;}

.catalog-product-view .qty-wrapper{margin: 10px 0}
div.attachment-specs td.label a.prod-attach{text-decoration: none; cursor: pointer;}
div.attachment-specs td.label span.attach-img{float: left;}
div.attachment-specs td.label span.attach-title{float: left; text-decoration: underline;}

@media (min-width: 1200px) {
	.wrap-column-right-content article .to-add {
		float:left;
	}
	footer .wrap-footer-links {
		width: 20%;
		height: 210px;
		border-left: 1px solid #828b94;
		padding: 0px 0px 0px 10px;
	}
	.wrap-footer-links-last {
		width: 40%;
		border-left: 1px solid #828b94;
		border-right: 1px solid #828b94;
		padding: 0px 0px 0px 10px;
	}
}
@media (max-width: 1199px) {
	.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12 {
		clear: left;
		width: 100% !important;
		padding: 5px 0px 5px 0px;
	}
	.wrap-footer-links{margin: 0 10% 0 0;}
	.container .margin-top-20.custom-breadcrumb { margin-top: 0px !important;}

	.block-header-contact-us {
		float: right;
		width: 49%;
	}

	.wrap-column-right-content .block.block-cart {
		float: left;
		width: 49%;
	}
}

@media (max-width: 993px) {
	.get-deal{display:none;}
	.wrap-block-deals .col-md-6{
		float: left;
		
	}
	.grid-list ul.product-main .last { display: none;}
}
@media (max-width: 991px) {
	.grid-list ul.product-main li {
		width: 124px;
	}
}


@media (max-width: 655px) {
	.wood-filter {  

	}
	#shipping-zip-form .zip-message{width: 90% !important;}
}

@media (min-width: 979px) and (max-width: 1198px) {
	.main-navigation .get-deal{
		left: 87%;
	}
}

@media (min-width: 670px) and (max-width: 975px) {

}

@media (min-width: 260px) and (max-width: 979px) {
	.grid-list ul.product-main li {
		width: 119px;
	}
}

@media (max-width: 767px) {
	.navbar-brand {
		left: 0px !Important;
		overflow: hidden;
		position: absolute;
		right: auto;
		top: 0px;
	}

	 .col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12 {
		clear: left;
		width: 100%;
	}
	.grid-list ul.product-main li {
		width: 100px;
	}
	.grid-list ul.product-main {
		width: auto;
		margin:0 auto;
	}
	.grid-list ul.product-main figure figcaption h3 { font-size: 10px ;}

	.wrap-block-deals .filtered-by, .wrap-block-sellers .filtered-by {
		font-size: 11px;
		top: 10px;
	}

	.navbar-collapse.collapsing .navi .nav_with_menu {
		margin: 0 auto !important;

	}
	.navbar-collapse.in .navi li > ul{
		display: none !important;
	}

	#navbar-collapse {
		height: auto !important;
	}
	.navbar-collapse .navi li {
		margin: 0 auto !important;
		padding: 0px  !important;
	}
	.navbar-collapse .navi li > a {
		width: 100%  !important;
		max-width: none !important;
		display: block  !important;
		text-align: center  !important;
	}

	.navbar-collapse .navi li:first-child{
		margin-top: 10px !important;
	}
}



@media (max-width: 740px) {

	.wrap-block-deals .col-md-6 { padding-right: 0px !important;}
	.owl-controls2 { display: none !important;}
}

@media (max-width: 655px) {
	.wrap-block-deals .filtered-by, .wrap-block-sellers .filtered-by {
		font-size: 10px;
		top: 9px;
	}
	.wood-filter {
		width: 130px;
		font-size: 11px;
		padding: 2px;
		height: auto;
		line-height: auto;
		margin-top: 4px;
	}

	.wrap-block-deals p.title, .wrap-block-sellers p.title {
		font-size: 15px;
	}
	.wrap-block-deals .owl-theme .owl-controls { top: -32px !important;}
}

@media (max-width: 645px) {
	.grid-list ul.product-main figure figcaption h3 { font-size: 9px ;}
	.grid-list ul.product-main li {
		width: 80px;
	}
}

@media (max-width: 545px) {
	.grid-list ul.product-main figure figcaption h3 { font-size: 8px ;}
	.grid-list ul.product-main li {
		width: 70px;
	}
	.wrap-block-deals .col-md-4 { width: 100%;}
	.wrap-block-deals .col-md-8 { clear:both; float: left !important; width: auto; margin-top: 10px;}
	.wood-filter {
		width: 180px;
		font-size: 15px;
		padding: 3px;
		height: auto;
		line-height: auto;
	}
	.wrap-block-deals .filtered-by, .wrap-block-sellers .filtered-by { font-size: 13px; top: 7px;}
	.wrap-block-deals .owl-theme .owl-controls {
		top: -41px !important;
	}
	.block-header-contact-us {
		float: right;
		width: 100%;
	}

	.wrap-column-right-content .block.block-cart {
		float: left;
		width: 100%;
	}
}

@media (min-width: 480px) and (max-width:973px){
	.wrap-block-deals .col-md-6{padding: 0 80px 0 0; margin-top: 3px;}
}

@media (max-width:525px){
	.flooring-element {
		width: 60%;
	}
	.icons-header-hyperlinks { width: 450px;}
	.grid-list ul.product-main figure figcaption h3 { font-size: 8px;}
	
	.flooring-element:before, .flooring-element:after, .icons-header-hyperlinks:before, .icons-header-hyperlinks:after { display:block;}
	.icons-header-hyperlinks .icons.first { margin-left: 40px;}
	.icons-header-hyperlinks .icons {
		margin-left: 31px;
	}

}

@media (max-width:504px){
	.grid-list ul.product-main li { width: 15%;}
	.grid-list ul.product-main figure figcaption h3 { font-size: 7px;}
}


/* ---------------- PJ ------------------ */

@media (max-width:480px) {
	#top {
	}
	#top-logo {
		width:100%;
		float:left
	}
	#top-menu {
		width:100%;
		float:left;
	}
	#top-contact {
		width:100%;
		float:left;
	}
	#top-flooring {
		width:100%;
		float:left;
	}
	.flooring-element>.title { font-size: 16px; }


	#owl-demo .item,
	#owl-demo2 .item {
		width: 97%;
		height: auto;
	}

	#owl-demo .item figure > img, 
	#owl-demo2 .item figure > img {
		width: 100%;
	}

	#owl-demo .wrap-content-item hgroup,
	#owl-demo2 .wrap-content-item hgroup { text-align: center;}
	#carousel-example-generic { display: none !important;}

	.wrap-block-deals .col-xs-7 {
		width: 100%;
	}
	.icons-header-hyperlinks { width: 400px;}
	.icons-header-hyperlinks .icons {
		margin-left: 17px;
	}

	.block-cart { *display: none;}
	.mini-cart {
		display: block;
	}

	.block-cart{
		position: fixed;
		top: 50px;
		right:-600px;
	}


	.block-cart.active {
		width: 77% !important;
		display: block;
		z-index: 10;
	}

	.block-cart.active > p {
		background: #fff;
		padding: 3px 5px 5px 3px;
		width: 100%;
		display: block;
	}

	.block-cart > article {
		min-height: 100px;
		max-height: 300px;
		display: block;
		overflow-y: auto;
	}

}
/*http://temp.estaging.net/*/
.wrap-left-column .col-lg-12 .custom-breadcrumb{
	text-align: left;
}
.wrap-left-column .col-lg-12 .custom-breadcrumb strong{
	color: #4B565C;
	font-size: 11px;
	font-weight: 700;
}



/*-----------------------
		My cart
-------------------------*/
.flag_top{
	position: absolute;
	margin-top: 8px;
	margin-left: -35px;
}
.flag_top img{
	width: 25px;
}
.flag_top p{
	font-size: 11px;
	padding-right: 5px;
	vertical-align: middle;
}
.form-currency{
	font-size: 12px;
    margin: 0 0 0 12px;
    position: absolute;
    top: 30px;
}
.wrap-content-item h2 .currency{margin:0 5px;font-size:12px;}
.wrap-content-item h5 .currency{margin:0 5px;font-size:10px;}
.old-price {
    text-decoration: line-through;
}
/*first table*/
.first_table .name_coloumn{
	font-size: 14px;
}
.first_table p{
	display: block;
}
.first_table_img{
	height: 60px;
	margin: 7px 0;
}
.first_table .name_prod{
	font-size: 16px;
	font-weight: bold;
	margin-left: 4px;
	margin-right: -20px;
	margin-top: 17px;
}
.first_table .size_prod{
	font-size: 14px;
	margin-top: -6px;
}
.box_cart .first_table input[type="text"]{
	height: 25px;
	width: 59px;
	margin:0 auto;
	display: table;
	clear:both;
	margin-top: 17px;
	text-align: right;
}

select#country {
	width: 98%;
}

input[type="checkbox"] {
	width: auto;
	margin-right: 6px !important;
	float: left !important;
}

.first_table .after_input{
	display: inline;
	padding-left: 0px;
	font-size: 14px;
	margin-right: 0px;
}
.first_table .total_price_first{
	font-size: 14px;
	margin-top: 21px;
}
.first_table a{
	font-size: 14px;
	margin-top: 9px;
	display: block;
	margin-left: 0px;
	color: #42b8c6;
}
.first_table .price_first_table{
	display: inline-block;
	margin-right: -20px;
	margin-top: 21px;
}
.first_table .subtotal_price{
	display: inline-block;
	margin-left: 0px;
}
.box_cart .first_table .hr{
	margin-left: 0;
	margin-right: 0;
}
/*first table end*/
.cart{
	max-width: 997px;
	height: 998px;
	border: 1px solid #d2d3d5;
	background-color: #fafcfb;
	border-radius: 6px;
	margin-left: 0;
}
.hr{
	border-top: 1px solid #b5c0c6;
	margin-top: 5px;
	margin-right: 0px;
}
.hrtest{
	border-top: 1px solid #b5c0c6;
	margin-top: 5px;
	margin-right: 7px;
}
label.name_lable_test{
	margin-top: 25px;
	font-size: 25px;
	font-weight: 400;
	margin-right: -30px;
}
.step{
	font-family: arial;
	font-size: 16px;
	color: #3eb7c2;
	margin-left: 28px;
	margin-top: 37px;
	display: block;
	font-weight: bold;
}
.cart_mar{
	margin-top: 20px;
}
.cart_name_item{
	margin-left: 90px;
	margin-top: 1px;
	font-size: 12px;
	display: block;

}
.cart_name_cov{
	margin-left: 10px;
	font-size: 12px;
	display: block;
}
.cart_name_cov2{
	margin-left: -10px;
	font-size: 12px;
	display: block;
}
.cart_name_quan{
	margin-left: 70px;
	font-size: 12px;
	display: block;
}
.box_cart{
	width: 100%;
	border: 1px solid #ccd3d9;
	background-color: #fbfbfb;
	border-radius: 6px;
	margin-bottom: 54px;
	text-align: left;
	display: table;
}
.box_cart p.step{
	display: inline-block;
}


.box_cart .hr {
margin-right: 15px;
margin-left: 15px;
margin-top: 0;
}
.box_cart .ship_cana{
	margin: 12px 0 12px 18px;
}
.box_cart .ship_cana_p{
	font-size: 14px;
	margin: 12px 0 12px 16px;

	display: inline-block;
}
.box_cart p.zip{
	margin-left: 18px;
	display: block;
	font-size: 14px;
	margin-top: 24px;
}
.box_cart input[type="text"]{
	height: 25px;
	width: 129px;
	text-align: left;
	font-size: 14px;
	font-weight: bold;
	background-color: #bee3eb;
	border: 1px solid #455660;
	margin-left: 18px;
	padding-left: 10px;
	margin-bottom: 29px;
}
.box_cart .table_cart p{

	display: block;
}

.price_cart_table{
	font-size: 14px;
	font-weight: 400;
}
.box_cart .table_cart p{
	min-height: 20px;
}
.box_cart .table_cart .table_div1 .col-md-3,
.box_cart .table_cart .table_div1 .col-md-5,
.box_cart .table_cart .table_div1 .col-md-4,
.box_cart .table_cart .table_div3 .col-md-3,
.box_cart .table_cart .table_div3 .col-md-5,
.box_cart .table_cart .table_div3 .col-md-4{
	background-color: #e6eaed;
}
.box_cart .total_price p{
	margin: 13px 0;
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
}
.box_cart .total_price p.price_cart{
	margin: 13px 0 13px 73px;
	display: inline-block;
	font-size: 14px;
	font-weight: 400;
}
.box_cart .total_price .hr,
.product_total .hr{
	margin-right: 0;
}
.product_total p{
	display: block;
	margin-right: -15px;
}
.product_total .name_price p{
	font-size: 14px;
	font-weight: bold;
}
a.button_check{
	position: relative; 
	width: 100%; 
	text-align: center;
}
a.button_check span{
	position: absolute; 
	width: 100%; 
	line-height: 40px; 
	color: #ffffff;
	font-size: 16px; 
	font-weight: 600; 
	text-transform: uppercase;
}

.catalog-product-view .price-box .price{font-size: 20px; color: #465761;  margin-bottom: 8px;  margin-top: 50px;}
.catalog-product-view #product-options-wrapper dl dt{margin: 10px 0;}

.price-box {
    font-size: 20px;
}

/*-----------------------
		TEST 4
-------------------------*/
.btn {
	padding: 6px 10px;
	font-size: 12px;
}
.shipping .estimate{
	background: none repeat scroll 0 0 #94c05f;
    color: #ffffff;
    padding: 4px;
	border: 1px solid #4cae4c;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.btn.btn-default.button-category {
margin-right: 2px !important;
}
.btn.btn-default.button-category {
  background: #F6F7F8;
  border: 2px solid #455560;    
  border-radius: 0;
  margin-right: 10px;
  margin-top: 14px;
}
#active {
	background: #9FCF67;
}
.button-category:hover{
	background: #9FCF67;

}

p.title-cat{
	font-family: 'Montserrat', sans-serif;
	color: #455560;
	font-size: 20px;
	font-weight: 400;
	margin: 5px 5px 0px 5px;
	display: block;
}

.send_friend{
	text-align: right;
	margin-bottom: 10px;
}
.send_friend i {
	transform: rotate(-40deg);
	color: #428bca;
	margin-right: -35px;
}
.send_friend p{
	font-size: 12px;
}
.share_button{
	text-align: right;
	vertical-align: bottom;
	margin-top: 5px;
}
.share_button a{
	margin-right: 30px;

}
.min_under_main_img{
	margin-left: 10px;
	width: 105%;
	margin-top: 20px;
}
.min_under_main_img li{
	display: inline;
	margin-right: 2px;
}
.min_under_main_img li img{
	height: 60px;
}
a.category_goods{
	/*margin-left: 11px;*/
	margin-top: 53px;
	display: inline-block;
}
a.category_goods img{
	width: 108%;
}
p.name_goods{
	margin-top: 52px;
	display: block;
	margin-left: 13px;
	font-size: 30px;
}
p.name_goods2{
	display: block;
	margin-left: 13px;
	margin-top: 12px;
	font-size: 20px;
}
p.price{
	display: inline-block;
	margin-left: 13px;
	margin-top: 16px;
	font-size: 20px;
	font-weight: bold;
    margin-margin: 5px;
}
span.price {
    font-size: 14px;
}
p.price_second{
	display: inline-block;
	margin-left: 13px;
	margin-top: 8px;
	font-size: 21px;
	font-weight: bold;
}
p.price_second2{
	display: inline-block;
	margin-left: 13px;
	margin-top: 8px;
	font-size: 21px;
	font-weight: bold;
 	margin-bottom: 20px; 
}
.red_text_label{
	color: red;
	font-size: 12px;
	margin-top: 8px;
	display: block;
	font-weight: 400;
}
p.old_price {
	display: block;
	margin-left: 13px;
	margin-top: 5px;
	font-size: 14px;
	color: #80d1d5;
	text-decoration: line-through;
	margin-bottom: 36px;
}
select#select_color{
	margin-left: 13px;
	margin-top: 14px;
	height: 40px !important;
	width: 242px !important;
	font-size: 25px;
	margin-bottom: 10px;
}

label.name_label {
	margin-top: 22px;
/*	margin-left: 13px;*/
	font-size: 20px;
	/*margin-bottom: 19px;*/
}
label.name_label1 {
	margin-top: 15px;
	font-size: 20px;
}
label.name_label2 {
	margin-top: 15px;
	/*margin-left: 13px;*/
	font-size: 20px;
	margin-bottom: 8px;
}
.col-xs-6 .box-info{
	clear: both;
    display: inline-block;
    float: none;
    font-size: 12px;
    width: 100%;
}

label.name_label3 {
	margin-top: 15px;
	margin-right: 0px;
	font-size: 18px;
	font-weight: 400;
}
label.name_label4 {
	margin-top: 25px;
	/*margin-left: 13px;*/
	font-size: 20px;
	margin-bottom: 8px;
}
label.name_label5 {
	margin-top: 25px;
	font-size: 18px;
	font-weight: 400;
	margin-right: 0px;
}
label.name_label6 {
	margin-top: 25px;
	font-size: 18px;
	font-weight: 400;
	margin-right: 0px;
}
label.name_label8 {
	margin-top: 25px;
	font-size: 18px;
	font-weight: 600;
	margin-right: 0px;
}

label.name_label_test {
	margin-top: 25px;
	font-size: 25px;
	font-weight: 400;
	margin-right: 6px;
}
input[type="text"] {
	height: 40px;
	width: 100px;
	text-align: right;
	font-size: 22px;
	padding-right: 5px;
	margin-right: 0px;
}
label.name_label_units {	
	margin-top: 10px;
    float: right;
    font-size: 12px;
    padding-left: 10px;
}

.price-box input[type="text"] {
    height: 32px;
    margin: 7px 0 3px 0
}
.after_price{
	font-size: 12px;
}
.catalog-product-view .currency{
	font-size: 14px;
    font-weight: 600;
    margin-right: 5px;
}

p.top_buttom_form {
	display: block;
	margin-top: 28px;
	font-size: 13px;
	color: #f05a28;
	margin-right: -100px;
}
button.form_button {
	margin-top: 5px;
	height: 60px;
	width: 253px;
	background-color: transparent;
	border: none;
	position: relative;
	margin-right: -100px;
}
.col-width-57{
	/*width: 57%;*/
	padding-right: 0;
}
p.phone_number{
	display: block;
	margin-right: -80px;
	font-weight: 600;
	font-size: 18px;
}
p.phone_number:before{
	content: ' ';
	background: url('../images/phone_black.jpg') no-repeat;
	position: relative;
	display: inline-block;
	top: 8px;
	right: 8px;
	height: 30px;
	width: 20px;
}
div.margintop30{
	margin-top: 50px;
}
/*color palitra*/
.color_palit{
width: 770px;
padding-right: 0;
}
.color_palit > ul{
	margin-top: 27px;
	margin-left: 5px;
	text-align: left;
}
.color_palit > ul{

}
.color_palit > ul > li{
	display: inline-block;
	border: 1px solid black;
	margin-left: -5px;
	height: 37px;
	width: 200px;
	
}
.color_palit > ul > li a{
	text-decoration: none;
	font-size: 12px;
	text-decoration: none;
	padding-left: 28px;
	padding-top: 15px;
	display: inline-block;
	font-weight: bold;
	color: #000;
}
.color_palit > ul > li:nth-child(2) a{
	padding-left: 40px;
}
.color_palit div#content_1{
	border: 1px solid black;
	margin-left: 0px;
	margin-top: -1px;
	min-height: 275px;
	margin-bottom: 40px;
	border-top: none;
	background-color: #f4f5f7;
}
.color_palit div#content_2{
	border: 1px solid black;
	padding: 10px 15px;
	margin-top: -1px;
	min-height: 275px;
	margin-bottom: 40px;
	border-top: none;
	background-color: #f4f5f7;
}
.color_palit div.border_color{
	border-top: 1px solid black;
	width: 100%;
	margin-top: -1px;
	float: right;
}
.color_palit ul li.active_li{
	border-bottom: none;
	background-color: #f4f5f7;
}

.color_palite_min {
	float: left;
	margin: 0 3px;
	text-align: center;
}
.color_palite_min img{
	display: block;
}
.color_palite_min p{
	margin-top: 5px;
	display: block;
	font-size: 14px;
}
.color_palit .container{
	width: 100%;
	margin-left: 6px;
	margin-top: 7px;
}
.color_palit .description span{
	font-weight: bold;
}
.color_palit .description p{
	display: block;
/*	font-size: 16px;*/
/*    line-height: 24px;*/
/*    color: #000;*/
}
.color_palit .description{
	margin-left: 21px;
	font-size: 16px;
    line-height: 24px;
	padding-top: 25px;
	margin-bottom: 20px;
    color: #000;
}
p.descript_p{
	margin-left: 23px;
	font-weight: bold;
	font-size: 13px;
	margin-top: 20px;
	display: inline-block;
}
.show_only label{
	font-size: 10px;
}
.show_only p{
	font-size: 10px;
}
@media (max-width: 1199px){
	div.col-width-57{
	width: inherit;
	}
	.color_palit{
	width: inherit;
	}
	.flag_top{
		margin-left: -11%;
	}

}

@media (max-width: 1199px){
	.main-navigation ul.navi li a:link, .main-navigation ul.navi li a:active {
		max-width: 90px;
		font-size: 11px;
		padding: 10px 8px;
	}
	.main-navigation ul.navi li a:hover, .main-navigation ul.navi li a:visited  {
		max-width: 90px  ;
		font-size: 11px;
		padding: 10px 8px;
	}
	@-moz-document url-prefix() {

		.main-navigation ul.navi li a:link, .main-navigation ul.navi li a:active {
			max-width: 85px !important;
		}
		.main-navigation ul.navi li a:hover, .main-navigation ul.navi li a:visited  {
			max-width: 85px  !important;
		}
	}
}

@media (max-width: 960px){
	.main-navigation ul.navi li a:link, .main-navigation ul.navi li a:active {
		max-width: 90px;
		font-size: 11px;
		padding: 10px 4px;
	}
	.main-navigation ul.navi li a:hover, .main-navigation ul.navi li a:visited  {
		max-width: 90px  ;
		font-size: 11px;
		padding: 10px 4px;
	}
	@-moz-document url-prefix() {

		.main-navigation ul.navi li a:link, .main-navigation ul.navi li a:active {
			max-width: 85px !important;
		}
		.main-navigation ul.navi li a:hover, .main-navigation ul.navi li a:visited  {
			max-width: 85px  !important;
		}
	}
}

/*
@media (max-width: 992px){
	.flag_top{
		margin-left: 5%;
	}
	.button_nav{
		text-align: center;
	}
	.color_palit div.border_color{
		width: 100%;
	}
	a.category_goods img{
	width: 100%;
	}
	.pagination.pagination_custom {
		margin-left: 0 !important;
	}
	.first_table_img{
		height: 40px;
	}
	.box_cart .first_table input[type="text"]{
		width: 22px;
		padding-left: 0;
	}
	.first_table .price_first_table{
		font-size: 12px;
	}
	.first_table .subtotal_price{
		float: left;
	}
	.first_table a{
		font-size: 11px;
	}
}
*/
@media (max-width: 767px){
	.clearfix_on{
		display: block !important;
	}
	.clearfix_off{
		display: none;
	}
	}
@media (max-width: 721px){
	.flag_top{
	margin-left: 2%;
	}
}
@media (max-width: 696px){
	.nav_custom .pager{
		float: none !important;
	}
}
@media (max-width: 678px){
	.clearfix_on1{
		display: block !important;
	}
	.clearfix_off1{
		display: none !important;
	}
	.flag_top{
		margin-left: 0;
	}
	}
@media (max-width: 768px){
	input[type="text"] {
		margin-right: 0;
	}
	label.name_label3 {
		margin-right: 0;
	}
	label.name_label5 {
		margin-right: 0;
	}
	button.form_button {
		margin-right: 0;
	}
	p.top_buttom_form {
		margin-right: 0;
	}
	.send_friend i {
	margin-right: 0;
	}
}
@media (max-width: 642px){
	.flag_top{
		margin-left: 4%;
		z-index: 99;
	}
	.flag_top p{
		display: none;
	}
}
@media (max-width: 642px){
	.flag_top{
	margin-left: 2%;
	}
}
@media (max-width: 516px){
	.flag_top{
	margin-left: 1%;
	}
}
@media (max-width: 457px){
	.color_palit ul li {
	width: 50%;
}
@media (max-width: 444px){
	.flag_top{
	margin-left: 1%;
	margin-top: 40px;
	}
}
.color_palit div.border_color{
		display: none;
	}
}
@media (max-width: 572px){
	input[type="text"] {
		width: 25%;
		}
	}

@media (max-width: 413px){
	.color_palit ul li a {
	padding-left: 0;
	font-size: 10px;
}
.color_palit ul li:nth-child(2) a {
	padding-left: 0;
}
}
@media (max-width: 312px){
	.button_nav button{
		width: 100% !important;
	}
	.button_nav button:hover{
		width: 100% !important;
	}
	p.title-cat{
	margin: 5px 5px 5px 5px;
}
}
@media (max-width: 536px){
.button_nav button{
		margin-right: 5px !important;
		font-size: 9px;
	}
}
/*------------------------
		END TEST 4
--------------------------*/
.carousel-inner .item{
	width: 785px;
	height: 249px;
	margin: 0;
}
.carousel-caption p.info{
	color:#fff;
}
.pager {
	clear: both;
	float: left;
}

@media all and (max-width: 991px) and (min-width: 481px) {
	
	#top {
		overflow:hidden;
		text-align:center;
	}

	#top-logo {
		width:50% !important;
		float:left;
	}
	#top-menu {
		width:100% !important;
		float:left;
		clear:both;
	}
	#top-contact {
		width:50%;
		float:right;        
		overflow:hidden;
	}
	#top-flooring {
		width:100% !important;
		float:left;
	}
}

@media all and (max-width: 986px) {
	.pm-nl { display: block; width: 100%; clear:both; float: left; height: 2px;}
}

@media all and (min-width: 991px) {


	#top {
		overflow:hidden;
		position:relative;
	}

	#top-logo {
		width:22%;
		float:left;
		display:inline-block;
		overflow:hidden;
		text-align:left;
	}
	#top-menu {
		width:50%;
		margin:0 auto;
		display:inline-block;
		/*overflow:hidden;*/
	}
	#top-contact {
		width:28%;
		float:right;
		display:inline-block;
		overflow:hidden;
	}
	#top-flooring {
		width:50%;
		margin:0 auto;
		display:inline-block;
		overflow:hidden;
		position:absolute;
		bottom:0;
		left:22%;
	}
}
@media all and (min-width: 425px) and (max-width: 708px){
	.wrap-block-deals .owl-theme .owl-controls{
		top: -46px;
	}
	#owl-demo2 .owl-controls {
		top: -65px;
	}
}

@media all and (max-width: 495px) {
	.grid-list ul.product-main figure figcaption h3 { font-size: 9px;}

	.carousel-indicators {
		height: 20px;
		top: 45%;
	}
	.carousel-inner > .item > img, .carousel-inner > .item > a > img{
		min-height:150px;
	}
	.carousel-caption{
		color: #000;
		position: relative !important;
		margin:0;
		padding:0;
		left:0;
		right:0;
		text-align: center;
		z-index: 10;
	}
	.carousel-caption h1 {
		color: #000;
		font-family: "Montserrat",sans-serif;
		font-size: 22px;
		font-weight: 300;
	}
	.carousel-caption .info {
		color: #000;
		display: block;
		font-family: "Montserrat",sans-serif;
		font-size: 14px;
		font-weight: 400;
		padding: 10px 0 0;
	}
	
	.grid-list ul.product-main li{
		width:100%;
	}
	
	ul.product-main figure img{
		max-width: 100%;
		width: 100%;
	}
	.wrap-footer-links-last .home, .wrap-footer-links-last .basket{width:100%; border: none;}
	
	.owl-theme .owl-controls {
		top: -110px !important;
	}
	
}
@media all and (max-width: 430px) {
	.wrap-block-deals form.margin-left-350{padding: 10px 0}
	#top-contact .contact-emai{
		display: inline-block;
		text-align: left;
		width: 100%;
		word-wrap: break-word;
	}
	.wood-filter {
		width: 140px;
		font-size: 13px;
		padding: 3px;
		height: auto;
		line-height: auto;
	}
	.wrap-block-deals .filtered-by, .wrap-block-sellers .filtered-by { font-size: 13px; top: 7px;}
}

@media all and (max-width:410px) {
	.icons-header-hyperlinks { width: 340px;}
	.icons-header-hyperlinks .icons {
		margin-left: 5px;
		background-size: 107%;
		font-size: 12px;
		width: 54px;
	}
	.icons-header-hyperlinks .icons.first { margin-left: 50px;}
}

@media all and (max-width: 986px) {
	.grid-list ul.product-main .last { display: block;}
	.grid-list ul.product-main .col-xs-4{
		width: 31%;
		margin: 15px 1%;
	}

	.grid-list ul.product-main .broke-nl { clear:both;}
}

/*Login Page*/
.account-login {
font-family: "Arial",sans-serif;
}
.account-login h1 {
font-family: "Montserrat",sans-serif;
font-size: 23px;
margin-bottom: 10px;
}
.account-login h2 {
font-family: "Montserrat",sans-serif;
font-size: 20px;
}
.new-users {
		float:left;
		width:59%;
		margin-bottom: 90px;
		
		}
.new-users button {
	background: none repeat scroll 0px 0px #94C05F;
height: 55px;
margin: 45px 0px 10px;
width: 230px;
color: white;
font-weight: bolder;
border: 1px solid black;
		
		}
.registered-users {
	float: right;
width: 33%;

		}
		
.registered-users button, .btn-action {
	background: none repeat scroll 0px 0px #94C05F;
height: 30px;
margin: 45px 0px 10px;
width: 100px;
color: white;
font-weight: bolder;
border: 1px solid black;}

.registered-users input[type="text"]{
	text-align: left;
font-size: 22px;
padding-right: 5px;
margin-right: -30px;
height: 35px;
width: 100%;
		}
.registered-users input{
	text-align: left;
font-size: 22px;
padding-right: 5px;
margin-right: -30px;
height: 35px;
width: 100%;
		}
.registered-users li{
margin-top: 15px;
		}
		
/*Create an Account*/
.account-create {
font-family: Arial;
}
.account-create h1 {
font-family: "Montserrat",sans-serif;
font-size: 23px;
margin-bottom: 10px;
}
.account-create button {
background: none repeat scroll 0px 0px #94C05F;
height: 30px;
margin: 45px 0px 10px;
width: 100px;
color: #FFF;
font-weight: bolder;
border: 1px solid #000;
}
.register-acount-new {
		float:left;
		width:59%;
		margin-bottom: 90px;
}
.register-acount-new  h2{
font-family: "Montserrat",sans-serif;
font-size: 20px;
}
.register-acount-new input{
	text-align: left;
font-size: 22px;
padding-right: 5px;
margin-right: -30px;
height: 35px;
width: 70%;
		}
.register-acount-new li{
margin-top: 15px;
		}
.register-acount-login {
		float:right;
		width:39%;
		margin-bottom: 90px;
}
.register-acount-login  h2{
font-family: "Montserrat",sans-serif;
font-size: 20px;
}
.register-acount-login input{
	text-align: left;
font-size: 22px;
padding-right: 5px;
margin-right: -30px;
height: 35px;
width: 70%;
		}
.register-acount-login li{
margin-top: 15px;
		}
.name-lastname {
margin-top: 15px;}
.field {
margin-top: 15px;}
	
/*Forgot Your Password*/
.col-main  {
font-family: Arial;
}
.col-main  h1 {
font-family: "Montserrat",sans-serif;
font-size: 23px;
margin-bottom: 10px;
}
.col-main  h2 {
font-family: "Montserrat",sans-serif;
font-size: 20px;
margin-bottom: 10px;
}
.register-acount-login  button, .send-friend button {
background: none repeat scroll 0px 0px #94C05F;
height: 30px;
margin: 45px 0px 10px;
width: 100px;
color: #FFF;
font-weight: bolder;
border: 1px solid #000;
float:right;
}
.register-acount-login  button {
background: none repeat scroll 0px 0px #94C05F;
height: 30px;
margin: 0px 0px 10px;
width: 100px;
color: #FFF;
font-weight: bolder;
border: 1px solid #000;
float:right;
}
.input-box input {
	text-align: left;
font-size: 22px;
padding-right: 5px;
margin-right: -30px;
height: 35px;
width: 70%;
}
.forgot-pass-fields {
margin-top: 15px;
}
.pprice-v {
display: inline-block;
font-size: 38px;
font-weight: bold;
}
.pprice-v strike {
font-size: 14px;
color: #80D1D5;
}
.pnamed {
text-align: left;
}
.pnamed h2 {
font-size: 20px;
margin-top: 30px;}
.pnamed h3 {
font-size: 20px;}
.add-qty-title {
float: left;
font-size: 20px;
}
#product_addtocart_form .showrom{
	color: red;
    padding: 5px 10px;
	display: inline-block;
    font-size: 14px;
    width: 100%;
}
.add-qty-field {
float: right;
margin-bottom: 10px;
}
.add-qty-field span {
font-size: 12px;
color: #383838;
}
.cc-price-title {
float: left;
font-size: 20px;
color: #383838;
}
.cc-price-p {
float: right;
font-size: 25px;
font-weight: 400;
}
.cc-price-p span{
font-size: 12px;
}
.prod-block table {
width: 100%}
.prod-block tr {
border-bottom: 1px solid #B5C0C6;
line-height: 40px;}
.mico-prod {
display: -moz-groupbox;
width: 100%;
}
.page-title,
.page-title h1 {
font-family: "Montserrat",sans-serif;
font-size: 23px;
margin-bottom: 10px;
} 
.cart-empty {
font-size: 20px;
margin-bottom: 50px;
margin-top: 50px;
}
.contact-w label{
float: left;
width: 2px;}
.contact-w textarea{
width: 70%;
height: 150px;
margin-left: 28px;}
.contact-w .field{
margin-top: 15px;
margin-bottom: 15px;}
.contact-w .input-box{
margin-top: 15px;
margin-bottom: 15px;}
.contact-w button{
background: none repeat scroll 0px 0px #94C05F;
height: 30px;
margin: 45px 0px 10px;
width: 100px;
color: #FFF;
font-weight: bolder;
border: 1px solid #000;
float:right;
margin-right: 100px;}
.dealer-w label {
float: left;
width: 250px;
}
.dealer-w .field {

}
.dealer-w input {
margin-top: 15px;
margin-bottom: 15px;
}
.dealer-w textarea {
width:69%;
}
.dealer-box {
border-bottom: 2px dashed #ABCC59;
margin-top:10px;
margin-bottom:30px;}

.dealer-box-2 .input-box{
margin-bottom:15px;
}
.dealer-w button {
background: none repeat scroll 0px 0px #94C05F;
height: 30px;
margin: 45px 0px 10px;
width: 100px;
color: #FFF;
font-weight: bolder;
border: 1px solid #000;
float:right;
margin-right: 100px;}
.dealer-w b {
background: none repeat scroll 0% 0% transparent;
border: 0px none;
font-size: 100%;
margin: 0px;
outline: 0px none;
padding: 0px;
vertical-align: baseline;}
.col-md-2 input {
height: 25px;
width: 59px;
margin-top: 17px;
text-align: right;
font-size: 14px;
font-weight: bold;
background-color: #BEE3EB;
border: 1px solid #455660;
}
.hidden{display:none !important;}

.twit {
float:right;
margin-right: -20px;}
.pin {
float:right;
margin-left: 2px;}
.element-cart {
margin-top: 31px;
float: right;
margin-right: 47px;
}
.choose-country {
margin-top: 15px;
margin-bottom: 15px;}



.block-account {
	float: left;
	clear: both;
	display: block;
	width: 100%;
	margin-top: 30px;
}

.block-account .block-content ul  {
	list-style: none;
	margin-bottom: 40px;
	display: table;
	width: 100%
}

.block-account .block-content ul li {
	float: left;
	clear:both; 
	margin-top: 8px;
}

.my-account {
	float: left;
	display: block;
	width: 100%;
	margin-top: 30px;
}

.my-account a {
	margin: 6px 0px;
	display: table;
}

.my-account label {
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 14px;
}
.my-account input {
	margin-bottom: 5px;
}

.my-account p.required {
	color:#db0000;
}
.my-account .control input {
	width: auto;
	float: left;
}
.my-account .control label {
	float: left;
	margin-top: 3px;
	margin-left: 5px;
}

.my-account .buttons-set {
	float: left;
	clear: both;
	margin: 20px 0px;
}

.my-account .buttons-set .back-link {
	float: left;
	margin-right: 40px;
}
.my-account .buttons-set button {
	float :left;
	margin-top:8px;
}
.my-account .form-list li {
	margin-bottom: 20px;
}

.my-account select.form-control {
	width: 70%;
}

.send-friend {
	padding:10px;
	width: 398px;
}

.send-friend .field, .send-friend .wide {
	margin-top: 5px;
}

.send-friend .field label , .send-friend .wide label, .account-create .field label{
	padding: 10px 0px;
}

.send-friend .legend {
	font-weight: 600;
}

.send-friend .buttons-set {
	margin-top: 10px;
}

.send-friend  .buttons-set button {
	padding: 10px;
	height: auto;
	width: auto;
	margin-left: 20px;
	float: none;
	margin-top: 10px;
}

.shipping .table_cart p > input {
	margin: 0px 0px;
	float: left;
	margin-right: 9px;
		
}
.totals {
	display: table;
}
.totals .price-lab {
	float: left;
	clear: both;
	padding: 10px;
	width: 86%;
	text-align: right;
}

.totals .price-val { 
	float: right;
	margin-left: 10px;
	padding: 10px;
}
.total-w  {
	float: left !important;
}
.total-w strong:first-child, .total-w strong:nth-child(3) {
	float: left;
	clear: both;
	padding: 10px;
	width: 86%;
	text-align: right;
}
.total-w strong:nth-child(2), .total-w strong:last-child {
	float: right;
	padding: 10px;
}

.account-create #is_subscribed {
	float: left;
	clear:both;
	margin-right: 0px;
	width: auto;
}

.account-create .form-list .control label{
	margin-top: 14px;
	margin-left: 5px;
}
.account-create .buttons-set .required { float: left;}
.account-create .validation-advice, .account-create .buttons-set .required {
	margin-top: 8px;
	font-size: 12px;
	color: #db0000;
}
.account-create .buttons-set button {
	margin-left: 20px;
	padding: 10px 30px;
	height: auto;
	width: auto;
}

.register-acount-login .back-link {
	margin-top: 6px;
	float: left;
}

.register-acount-login .buttons-set {
	width: 220px;
}

.first_table .qty-unit, .first_table .qty_coverage {
	display: table;
	float: none;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 5px;
	width: auto;
}

.first_table input.coverage {
	margin: 0 auto;
}

.first_table_img {
	width: 100%;
	height: auto;
}

.error-msg {
	color: #fff;
	background: #A82727;
	padding: 8px 10px;
}

.forgot-pass > div > p{
	padding: 8px 0px;
	float: left;
	clear: both;
}

.forgot-pass .form-list {
	float: left;
	width: 100%;
}

.forgot-pass .form-list label {
	padding: 7px 0px;
}
.forgot-pass p.required , .forgot-pass .validation-advice{
	float: left;
	font-size: 12px;
	color: #db0000;
}
.forgot-pass .validation-advice { padding: 6px 0px;}

.forgot-pass .buttons-set {
	float: left;
	clear: both;
	width: 70%;
}

.forgot-pass .btn-action {
	margin: 0 auto;
	float: none;
	display: table;
	padding: 10px 30px;
	height: auto;
	width: auto;
}
.page404 {
	padding-bottom: 20px;
}

.page404 dt, .page404 li {
	padding: 5px 0px;
}

/*************************************************************************
* Tier Prices
*************************************************************************/
ul.tier-prices {
    padding: 0;
    margin: 0;
    font-size: 16px;
    color: #465761;
}


/*************************************************************************
* Additional Info
*************************************************************************/
.data-table .label, .data-table p{
    color: #000;
}
.box-collateral h2{
    margin: 0;
    padding: 10px 0 0 10px;
    color: #000;
}

@media (max-width: 480px) {
	.box_cart .first_table .col-md-12 > div {
		width: 100%;
		float: left;
		clear:both;
		margin:10px 0px;
		border-bottom: 1px solid #B5C0C6;
		padding: 0px 0px 10px 0px;
	}
	.box_cart .first_table .col-md-12 > div > * {
		margin: 0px;
		margin-right: 10px;
		float: left;
	}
	.box_cart .first_table .col-md-12 > div >  br { display: none;}

	.box_cart .first_table .col-md-12 .clearfix,
	.box_cart .first_table .col-md-12 .hr { display: none;}
}



@media (max-width: 700px) {
	.totals .price-lab { width:80%;}
	.total-w strong:first-child, .total-w strong:nth-child(3) {width: 85%;}
}

.opcart-totals {
	padding: 6px 0px;
  	float: left;
  	width: 100%;
  	text-align: right;
}

#product_addtocart_form .price-from{
    color:#465761;
    font-size: 16px;
}
#co-shipping-method-form{clear: both;}

#shipping-zip-form .zip-wrapper{
	clear: both;
    width: 100%;
}
#shipping-zip-form .zip-input{
	display: inline;
    float: left;
}
#shipping-zip-form .zip-message{
	display: inline;
    float: left;
    margin: 20px;
    width: 60%;
}

.catalog-product-view .tier-notice{font-size: 18px; margin: 10px 0 5px;}
.carousel .proto-controls .pause, .carousel .item-desc .title{display:none !important;}
.carousel .item-desc{background: transparent !important;}

.product-img-box .special-msg{font-size: 18px; margin: 40px 0px;}

.content-tab table {
	font-family: 'Montserrat', sans-serif;
	font-size:11px;
	color:#333333;
	border-width: 1px;
	border-color: #3A3A3A;
	border-collapse: collapse;
}
.content-tab table th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #3A3A3A;
	background-color: #B3B3B3;
}
.content-tab table td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #3A3A3A;
	background-color: #ffffff;
}
.opcart-totals{line-height: 35px;}
.opcart-totals{line-height: 35px;}

.grandtotal-wrapper{
    line-height: 35px;
    margin: 20px 0;
    text-align: right;
}

.opc-index-index input, .opc-index-index select, .opc-index-index textarea{max-width:100%;}
.opc-index-index .subtotal, .opc-index-index .total-w{text-align:right;}

#opc-review-block, #opc-review-block span.price{font-size: 14px}

.checkout-cart-index .choose-country, .checkout-cart-index .choose-state{width: 40%; float: left; margin: 15px;}
.checkout-cart-index .shipping-error{color: red; padding: 10px;}

.shipping-row {
    clear: both;
    display: flex;
    height: auto;
    width: 100%;
}

/*
  Contact Form
*/
form input[type="text"] {
  padding: 10px;
}
form input[type="text"], form textarea {
  border-radius: 5px;
  width: 100%;
}

form textarea {
  height: 200px;
}

.buttons-set {
  display: block;
  margin-top: 15px;
}

/*
  Checkout Page
*/

.checkout-shipping-method-load input[type="radio"] {
    width: 15px;
    display: inline;
    float: left;
    margin-right: 10px;
}

.sales-order-view .col2-set{width: 48%;float:left;}
.sales-order-view .title-buttons{width:100%;clear:both;}
.sales-order-view .order-info{clear:both;}
.sales-order-view .link-reorder,.sales-order-view .separator,.sales-order-view .link-print{float:left;}
@media (max-width: 670px){
	.sales-order-view .col2-set{width: 100%;float:unset;}
}